.version.artists /* version checker */
{
	color: #0000E3;
	background-color: #EB5EB1;
}

.html
{
	background: #7F7F7F url("../images/browserimg0001.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1598px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/cbg.png") repeat left top;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: -26px;
}

#u14151
{
	z-index: 120;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#pamphletu14187
{
	z-index: 122;
	width: 0.01px;
	height: 28px;
	margin-left: 168px;
}

#u14208
{
	z-index: 123;
	width: 101px;
	margin-right: -10000px;
}

#u14211
{
	width: 101px;
	height: 28px;
}

.ie #u14211
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14211:hover
{
	width: 100px;
	height: 27px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u14188popup
{
	z-index: 125;
}

#u14188
{
	width: 1026px;
	padding-bottom: 44px;
	top: 137px;
	left: -241px;
}

#u14195
{
	z-index: 126;
	width: 982px;
	height: 546px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u14197
{
	z-index: 127;
	width: 960px;
	height: 544px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u14221
{
	z-index: 128;
	width: 200px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u14198
{
	width: 26px;
	top: 211px;
	left: -316px;
	padding: 3px 11px 224px 3px;
}

#u14200
{
	z-index: 130;
	width: 25px;
	height: 25px;
}

#u14199-4
{
	z-index: 131;
	width: 19px;
	margin-left: 7px;
	margin-top: 197px;
}

#u14212
{
	width: 40px;
	padding-bottom: 224px;
	top: 211px;
	left: 780px;
}

#u14213-4
{
	z-index: 136;
	width: 19px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u14201
{
	width: 30px;
	padding-bottom: 5px;
	top: 44px;
	left: 718px;
}

#u14198:hover,#u14212:hover,#u14201:hover
{
	margin: 0px;
}

#u14201:active
{
	margin: 0px;
}

#u14202-4
{
	z-index: 141;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u996
{
	z-index: 2;
	width: 804px;
	padding-bottom: 6px;
	margin-left: 154px;
	margin-top: 11px;
}

#menuu1000
{
	z-index: 3;
	width: 805px;
	margin-right: -10000px;
	margin-top: 21px;
	left: -1px;
}

#u14165
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1025
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 134px;
}

#u1028
{
	height: 17px;
	width: 118px;
	margin-right: -10000px;
}

#u1027
{
	z-index: 16;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 118px;
}

#u1030
{
	width: 120px;
	top: 26px;
}

#u1031,#u5244,#u14327,#u1086
{
	width: 120px;
}

#u5247,#u14330,#u1089
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u5248,#u14331,#u1091
{
	height: 17px;
	width: 116px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1046
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u14182,#u1026,#u1047
{
	width: 132px;
}

#u14183,#u1050
{
	height: 17px;
	width: 132px;
	margin-right: -10000px;
}

#u1032
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 402px;
}

#u1001
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 537px;
}

#u1067
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 672px;
}

#u1035,#u1002,#u1070
{
	width: 133px;
}

#u1036,#u1005,#u1072
{
	height: 17px;
	width: 133px;
	margin-right: -10000px;
}

#pu1711
{
	width: 0.01px;
	margin-left: -14px;
	margin-top: 1px;
}

#u1711
{
	z-index: 65;
	width: 283px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1989
{
	z-index: 163;
	width: 200px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#slideshowu2004
{
	z-index: 164;
	width: 0.01px;
	height: 302px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 8px;
}

#u2016
{
	position: absolute;
	width: 455px;
	height: 242px;
	background-color: transparent;
}

#u2016popup
{
	z-index: 165;
}

#u2110
{
	z-index: 167;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u2110.png") no-repeat 16px 16px;
}

#u2110:hover
{
	background: url("../images/u2110-r.png") no-repeat 0px 0px;
}

#u2119
{
	z-index: 170;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u2119.png") no-repeat 16px 16px;
}

#u2119:hover
{
	background: url("../images/u2119-r.png") no-repeat 0px 0px;
}

#u2128
{
	z-index: 173;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u2128.png") no-repeat 16px 16px;
}

#u2128:hover
{
	background: url("../images/u2128-r.png") no-repeat 0px 0px;
}

#u2137
{
	z-index: 176;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u2137.png") no-repeat 16px 16px;
}

#u2137:hover
{
	background: url("../images/u2137-r.png") no-repeat 0px 0px;
}

#u2146
{
	z-index: 179;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u2146.png") no-repeat 16px 16px;
}

#u2146:hover
{
	background: url("../images/u2146-r.png") no-repeat 0px 0px;
}

#u2007
{
	position: absolute;
	width: 90px;
	top: 257px;
	left: 461px;
}

#u2007popup
{
	z-index: 181;
}

#u2113
{
	z-index: 182;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2113:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2122
{
	z-index: 184;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u2122:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2131
{
	z-index: 186;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u2131:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2140
{
	z-index: 188;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u2140:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2113.SSSlideLinkSelected,#u2122.SSSlideLinkSelected,#u2131.SSSlideLinkSelected,#u2140.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u2149
{
	z-index: 190;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1026.MuseMenuActive #u1027,#u2149:hover
{
	margin: 0px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1173
{
	z-index: 61;
	width: 36px;
	top: 161px;
	left: 0px;
}

#u1183
{
	z-index: 63;
	width: 36px;
	top: 352px;
	left: 0px;
}

#pu299
{
	width: 0.01px;
	padding-bottom: 505px;
	margin-top: -15px;
}

#u299
{
	z-index: 145;
	width: 960px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u299 .clip_frame
{
	-webkit-border-radius: 10px 10px 0px 0px;
}

#u254
{
	z-index: 149;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 41px;
}

#u252
{
	z-index: 151;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 461px;
}

#u301
{
	z-index: 153;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 561px;
}

#slideshowu263
{
	z-index: 155;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
}

#u289
{
	position: absolute;
	width: 960px;
	height: 80px;
	background-color: transparent;
}

#u289popup
{
	z-index: 156;
}

#u290
{
	z-index: 157;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u292
{
	z-index: 159;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u294
{
	z-index: 161;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u290_img,#u292_img,#u294_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u9509-5
{
	z-index: 265;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 103px;
}

#pamphletu9510
{
	z-index: 270;
	width: 0.01px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 824px;
}

#u9529
{
	z-index: 271;
	width: 49px;
	position: relative;
	margin-right: -10000px;
}

#u9530
{
	position: absolute;
	width: 49px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	-khtml-border-radius: 60px;
	border-radius: 60px;
}

.ie #u14200,.ie #u9530
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9530:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #8CFF8C;
	background-color: rgba(0, 255, 0, 0.45);
	margin: 0px;
	-pie-background: rgba(0, 255, 0, 0.45);
}

.ie #u14211:hover,.ie #u9530:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9516
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 115px;
	left: -736px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u9516popup
{
	z-index: 273;
}

#u9517
{
	z-index: 274;
	width: 621px;
	height: 511px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9518-4
{
	z-index: 275;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 1px;
}

#u9521
{
	z-index: 279;
	width: 620px;
	height: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

.ie #u9521
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9519
{
	z-index: 280;
	width: 200px;
	min-height: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 2px;
}

#u9527
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 139px;
	left: -123px;
}

#u9527:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9527:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9528-4
{
	z-index: 282;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu261
{
	width: 0.01px;
	margin-top: -512px;
}

#u261
{
	z-index: 147;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u5466
{
	z-index: 192;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 15px;
}

#u5468
{
	z-index: 194;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 648px;
}

#u5470
{
	z-index: 196;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 15px;
}

#u5472
{
	z-index: 198;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 648px;
}

#u5474
{
	z-index: 200;
	width: 211px;
	min-height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 648px;
}

#u5478
{
	z-index: 201;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 333px;
}

#u5480
{
	z-index: 203;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 334px;
}

#u5482
{
	z-index: 205;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 334px;
}

#u5484-4
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 338px;
}

#u5485
{
	z-index: 211;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 333px;
}

#u5487
{
	z-index: 213;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 333px;
}

#u5489-4
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 16px;
}

#u5490-4
{
	z-index: 219;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 645px;
}

#u5491-4
{
	z-index: 223;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 15px;
}

#u5492-4
{
	z-index: 227;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 648px;
}

#u5493-6
{
	z-index: 231;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 14px;
}

#u5494-4
{
	z-index: 237;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 14px;
}

#u5495-4
{
	z-index: 241;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 645px;
}

#u5496
{
	z-index: 245;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: #F3F1F7;
	background-color: rgba(147, 128, 191, 0.11);
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 321px;
	-pie-background: rgba(147, 128, 191, 0.11);
}

#u5497-4
{
	z-index: 246;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
}

#u5498
{
	z-index: 250;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 321px;
}

#u5500
{
	z-index: 252;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 375px;
}

#u5502
{
	z-index: 254;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 430px;
}

#u5504
{
	z-index: 256;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 484px;
}

#u5506
{
	z-index: 258;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 538px;
}

#u5508
{
	z-index: 260;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 593px;
}

#u9061
{
	z-index: 263;
	height: 40px;
	width: 284px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 652px;
	background: url("../images/u9061.png") no-repeat 0px 0px;
}

#u9061:hover
{
	background: url("../images/u9061-r.png") no-repeat 0px 0px;
}

#pu1737
{
	width: 0.01px;
	margin-left: 1px;
}

#u1737
{
	z-index: 67;
	width: 957px;
	margin-right: -10000px;
}

#slideshowu1747
{
	z-index: 75;
	width: 0.01px;
	height: 236px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 30px;
}

#u1756popup
{
	z-index: 76;
}

#u1756
{
	width: 900px;
	height: 195px;
}

#u1863
{
	z-index: 77;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1872
{
	z-index: 79;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1881
{
	z-index: 81;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1890
{
	z-index: 83;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1899
{
	z-index: 85;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1908
{
	z-index: 87;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1917
{
	z-index: 89;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1749popup
{
	z-index: 91;
}

#u1749
{
	width: 130px;
	top: 217px;
	left: 383px;
}

#u1866
{
	z-index: 93;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
}

#u1875
{
	z-index: 97;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 20px;
}

#u1884
{
	z-index: 101;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 40px;
}

#u1893
{
	z-index: 105;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 60px;
}

#u1902
{
	z-index: 109;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 80px;
}

#u1911
{
	z-index: 113;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 100px;
}

#u1920
{
	z-index: 117;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 120px;
}

#pu1743-4
{
	width: 0.01px;
	margin-left: 554px;
	margin-top: 18px;
}

#u1743-4
{
	z-index: 69;
	margin-right: -10000px;
	margin-top: 7px;
	left: 33px;
}

#u1744
{
	z-index: 73;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 33px;
}

#page .verticalspacer
{
	clear: both;
}

